[CRB-testing]
name=AlmaLinux-9 - CRB - testing [HEAD]
baseurl=http://linuxsoft.cern.ch/cern/alma/9-testing/CRB/x86_64/os
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-AlmaLinux-9
priority=10
